Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023219
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-03-04 16:532013-04-03 12:55
ReporterjecharriView Statuspublic 
Assigned Tomigueldejuana 
PriorityhighResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchFixed in SCM revision9c7b8b2b978f
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP19.2SCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023219: Scan does not work after insert a Manual product

DescriptionScan does not work after insert a Manual product
Steps To Reproduce-Login in Web POS

-verify that scan field is working

-delete the receipt and create a new one

-insert a product by window "Browse" or push in "Total"

-Go to window "Scan" and verify that now is not working

-verify that now you are not able to insert more products with scan field.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057149)
hgbot (developer)
2013-03-07 18:10

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 9c7b8b2b978f334efdf11203d1cf6e80ce2be373
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Mar 07 18:10:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9c7b8b2b978f334efdf11203d1cf6e80ce2be373 [^]

Fixed issue 23219: Tapping Scan tab, empty status is set in the keyboard

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-right.js
---
(0057165)
guilleaer (developer)
2013-03-08 20:26

verified
(0057674)
hgbot (developer)
2013-04-02 20:11

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 9c7b8b2b978f334efdf11203d1cf6e80ce2be373
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Thu Mar 07 18:10:03 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/9c7b8b2b978f334efdf11203d1cf6e80ce2be373 [^]

Fixed issue 23219: Tapping Scan tab, empty status is set in the keyboard

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/toolbar-right.js
---

- Issue History
Date Modified Username Field Change
2013-03-04 16:53 jecharri New Issue
2013-03-04 16:53 jecharri Assigned To => guilleaer
2013-03-04 17:31 jecharri Steps to Reproduce Updated View Revisions
2013-03-04 17:33 jecharri Steps to Reproduce Updated View Revisions
2013-03-07 18:09 migueldejuana Review Assigned To => guilleaer
2013-03-07 18:09 migueldejuana Assigned To guilleaer => migueldejuana
2013-03-07 18:10 hgbot Checkin
2013-03-07 18:10 hgbot Note Added: 0057149
2013-03-07 18:10 hgbot Status new => resolved
2013-03-07 18:10 hgbot Resolution open => fixed
2013-03-07 18:10 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9c7b8b2b978f334efdf11203d1cf6e80ce2be373 [^]
2013-03-08 20:26 guilleaer Note Added: 0057165
2013-03-08 20:26 guilleaer Status resolved => closed
2013-03-08 20:26 guilleaer Fixed in Version => RMP21
2013-04-02 20:11 hgbot Checkin
2013-04-02 20:11 hgbot Note Added: 0057674
2013-04-02 20:11 hgbot Status closed => resolved
2013-04-02 20:11 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9c7b8b2b978f334efdf11203d1cf6e80ce2be373 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/9c7b8b2b978f334efdf11203d1cf6e80ce2be373 [^]
2013-04-03 12:55 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker